@charset "utf-8";
/* CSS Document */

body{padding:0; margin:0 auto; font-family: 'Merriweather', serif; font-style: italic;}
*{padding:0; margin:0 auto; font-family: 'Merriweather', serif; font-style: italic;}

a{text-decoration:none;}
li{list-style-type:none;}

.nav-margin{
	padding-top:6px;
	padding-bottom:6px;
}
.no-padd-right{
	padding-right:0 !important;
}
.no-padd-left{
	padding-left:0 !important;
}
.no-margin{
	margin:0 auto !important;
}

/*=========== Extra classes ==========*/

.no-padding{
	padding: 0 !important;
}
.no-padding-left{
	padding-left: 0px !important;
}
.no-padding-right{
	padding-right: 0px !important;
}
.no-padding-top{
	padding-top: 0px !important;
}
.no-padding-bottom{
	padding-bottom: 0px !important;
}
.no-margin{
	margin: 0 !important;
}
.no-margin-left{
	margin-left: 0px !important;
}
.no-margin-right{
	margin-right: 0px !important;
}
.no-margin-top{
	margin-top: 0px !important;
}
.no-margin-bottom{
	margin-bottom: 0px !important;
}
.no-border{
	border: none !important;
}
.no-back-image{
	background-image: none !important;
}
.no-list-style{
	list-style-type: none !important;
}
.no-overflow{
	overflow: hidden !important;
}
.process-tab{
	border-right: 1px solid #dadada;
    border-left: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    padding: 30px;
    width: 97.5%;
    left: 0px;
    margin-left: 0px;
}

/*=============== banner ================*/

.main-banner{
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;
	background:url(/public/images/large-banner.jpg) center top no-repeat fixed;
	z-index:2;
}
.contact-banner{
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;
	background:url(/public/images/contact-banner.jpg) center top no-repeat fixed;
	z-index:2;
	background-size:cover;
}
.banner-cover{
	width:100%;
	height:auto;
	padding:0;
	padding-bottom:40px;
	padding-top:20px;
	color:#fff;
	background:rgba(0,0,0,0.7);
	text-align:center;
}
.banner-content{
	width:80%;
	height:auto;
	padding:60px 0px;
	margin:0 auto;
	display:inline-block;
}
.banner-content h1{
	text-transform:uppercase;
	color:#ff9900;
	margin:20px 0px;
	font-size:2.2em;
	margin-top: 3em;
}
.banner-content p{
	text-align:center;
	font-size:1.4em;
	font-weight:300;
	color:#dadada;
}
.btn-banner{
	width:auto;
	height:auto;
	padding:8px 30px;
	margin:30px 0px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:1.2em;
	border:2px solid #ff9900;
	border-radius:0px;
	background-color:transparent;
}
.btn-banner:hover{
	background-color:#ff9900;
	color:#ffffff;
	transition-duration: 0.5s;
}
.btn-banner:focus{
	background-color:#ff9900;
	color:#ffffff;
	transition-duration: 0.5s;
}
.btn-banner:selected{
	color:#fff;
}
.btn-banner:active{
	color:#fff;
}

.nav_drop
{
    background: #1c1c1cbd!important;
}
.dropdown-menu > li > a
{
    color:#fff;
}
.modal-header
{
    /*padding:7px 10px 4px;*/
    padding:0;
    border:none;
    position: relative;
}
.modal-body
{
    padding:0 4px 3px;
}
.modal-dialog {
    margin: 40px auto;
}
.modal-dialog a
{
    text-decoration:none;
}
.modal-content
{
    background-color: #00000078;
}
.modal-header .close {
    margin-top: -2px;
    position: absolute;
    top: 8px;
    color: #000;
    right: 15px;
    z-index: 999999;
}
.modal-open .modal {
    padding-right: 0!important;
}


/*========== ABOUT US ==========*/

.about-us{
	width:100%;
	height:auto;
	padding:0;
	margin:60px 0px;
}
.about-us h2{
	width:100%;
	height:auto;
	text-align:center;
	padding:10px;
	font-size:2em;
	color:#333333;
}
.seperator {
    line-height: 0.5;
    text-align: center;
    margin: 10px 0 30px 0;
}
.seperator span{
	display: inline-block;
    position: relative;
}
.seperator span i{
	color: #ff9900;
	font-size: 12px;
}
.seperator span:before{
    content: "";
    position: absolute;
    border-bottom: 1px solid #76b900;
    top: 5px;
    width: 300px;
    right: 100%;
    margin-right: 15px;
}
.seperator span:after{
    content: "";
    position: absolute;
    border-bottom: 1px solid #76b900;
    top: 5px;
    width: 300px;
    left: 100%;
    margin-left: 15px;
}
.about-left{
	width: 100%;
	height: auto;
	min-height: 250px;
	background: url(/public/images/residential-design.jpg) center center no-repeat;
	padding: 40px;
}
.about-left h3{
	color: #76b900;
	font-style: italic;
    font-weight: 500;
    margin-top: 0px;
}
.about-left p{
	color: #ededed;
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
}
.about-left button{
	margin-top: 20px;
	width: 100%;
	border:1px solid #dadada;
	background-color: transparent;
	padding: 8px;
	color: #ffffff;
	transition: ease-in 0.3s;
}
.about-left button:hover{
	transition: ease-out 0.3s;
	background-color: #ff9900;
}
.about-right{
	width: 100%;
	height: auto;
	min-height: 250px;
	background: url(/public/images/commercial.jpg) center center no-repeat;
	padding: 40px;
}
.about-right h3{
	color: #76b900;
	font-style: italic;
    font-weight: 500;
    margin-top: 0px;
}
.about-right p{
	color: #ededed;
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
}
.about-right button{
	margin-top: 20px;
	width: 100%;
	border:1px solid #dadada;
	background-color: transparent;
	padding: 8px;
	color: #ffffff;
	transition: ease-in 0.3s;
}
.about-right button:hover{
	transition: ease-out 0.3s;
	background-color: #ff9900;
}
.about-left img{
	max-width: 100%;
	height: auto;
	min-height: 160px;
}
.btn-about{
	width:auto;
	height:auto;
	padding:6px 20px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:1em;
	background-color:#ff9900;
	margin-top:40px;
}
.btn-about:hover{
	background-color:#cc0000;
	color:#ffffff;
	transition-duration: 0.5s;
}

/*========== WHY CHOOSE US =============*/

.why-to-choose{
	width: 100%;
	height: auto;
	padding: 0px 0px 50px 0px;
	margin-top: 0 auto;
	text-align: center;
}
.why-to-choose h2{
	width:100%;
	height:auto;
	text-align:center;
	padding:10px;
	font-size:2em;
	color:#333333;
}
.seperator {
    line-height: 0.5;
    text-align: center;
    margin: 10px 0 30px 0;
}
.seperator span{
	display: inline-block;
    position: relative;
}
.seperator span i{
	color: #ff9900;
	font-size: 12px;
}
.seperator span:before{
    content: "";
    position: absolute;
    border-bottom: 1px solid #76b900;
    top: 5px;
    width: 300px;
    right: 100%;
    margin-right: 15px;
}
.seperator span:after{
    content: "";
    position: absolute;
    border-bottom: 1px solid #76b900;
    top: 5px;
    width: 300px;
    left: 100%;
    margin-left: 15px;
}
.why-choose-point{
	width: 100%;
	height: auto;
	padding: 20px;
	padding-top: 0px;
	text-align: left;
}
.why-choose-point i{
	font-size: 42px;
	position: absolute;
	text-align: left;
	color: #ff9900;
}
.why-choose-point p{
	font-size: 16px;
	margin-top: 20px;
	margin-left: 60px;
	text-align: left;
}

/*========== Our Projects ==========*/

.our-projects{
	width: 100%;
	height: auto;
	padding: 0;
	margin-top: 0 auto;
}
.our-projects h2{
	width:100%;
	height:auto;
	text-align:center;
	padding:10px;
	font-size:2em;
	color:#333333;
	text-transform: uppercase;
}
ul.menulist {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
ul.menulist li {
  display: inline;
  margin: 5px 10px;
  cursor: pointer;
  color: red;
  background: white;
  transition: all 300ms ease-in-out;
}
ul.menulist li:hover {
  background-color: #ff9900;
}
ul.menulist li:hover a {
  color: white;
}
ul.menulist li a {
  padding: 5px 15px;
  display: block;
  color: black;
  text-decoration: none;
}
ul.menulist .current {
  background-color: #ff9900;
}
ul.menulist .current a {
  color: white;
}
/*body section {
  overflow: hidden;
  padding: 20px 0;
}*/
#gallery {
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
#gallery li {
  display: block;
    float: left;
    width: 25%;
    max-height: 144px;
    overflow: hidden;
    /* margin: 0 12px 7px 0px; */
    /* border-radius: 5px; */
    box-sizing: border-box;
    position: relative;
}
#gallery li img {
  width: 100%;
}


/*========== OUR PRODUCTS =========*/

#products{
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;
	margin-bottom:0px;
}
#products p{
	font-size: 16px;
	margin-bottom: 16px;
}
#products h2{
	width: 100%;
    height: auto;
    text-align: center;
    padding: 10px;
    font-size: 2em;
    color: #333333;
}
#products h3{
	text-align:left;
	font-size:20px;
}
#products h4 i{
	margin-right:6px;
	color:#cc0000;
}
#products p i{
	margin-right:6px;
}
.product-box{
	width:100%;
	height:auto;
	padding:10px;
	margin:0 auto;
	border:1px solid #dadada;
	background-color:transparent;
	text-align:center;
	display:inline-block;
	margin-bottom:30px;
	height:410px;
}
.product-box img{
	height: 200px;
    width: auto;
    min-width: 100%;
	max-width: 100%;
}
.product-box h4{
	color:#ff9900;
	text-align:left;
	margin:10px 0px;
	font-size:1.2em;
	font-weight:bold;
	height:36px;
}
.product-box strong{
	text-align:left;
	color:#666666;
	float:left;
	display:block;
	clear:both;
}
.product-box p{
	text-align:left;
	color:#666666;
	overflow:hidden;
	max-height:70px;
	margin:10px 0px;
	display:block;
	clear:both;
	height:60px;
}
.product-btn{
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;
	display:block;
	clear:both;
}
.product-btn-left{
	width:48%;
	height:auto;
	padding:8px 0px;
	margin:0 auto;
	margin-top:10px;
	color:#ffffff;
	text-align:center;
	text-transform:uppercase;
	background-color:#ff9900;
	float:left;
	font-size:1em;
}
.product-btn-left:hover{
	background-color:#cc0000;
	color:#ffffff;
	transition-duration: 0.5s;
}
.product-btn-right{
	width:48%;
	height:auto;
	padding:8px 0px;
	margin:0 auto;
	margin-top:10px;
	color:#ffffff;
	text-align:center;
	text-transform:uppercase;
	background-color:#ff9900;
	float:right;
	font-size:1em;
}
.product-btn-right:hover{
	background-color:#cc0000;
	color:#ffffff;
	transition-duration: 0.5s;
}
.product-dtls-left{
	width:100%;
	height:auto;
	padding:8px 0px;
	margin:0 auto;
	margin-top:10px;
	color:#ffffff;
	text-align:center;
	text-transform:uppercase;
	background-color:#ff9900;
	font-size:1em;
}
.product-btn-left:hover{
	background-color:#cc0000;
	color:#ffffff;
	transition-duration: 0.5s;
}
.product-dtls-left a:hover{
	color: #ffffff;
}


/*------------ Testimonials ---------------*/

.testimonials{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	background: url("/public/images/testimonials-background.jpg") top left no-repeat fixed;
	background-size: cover;
	margin:80px 0px;
}
.testimonials-cover{
	width: 100%;
	height: auto;
	padding: 70px 0px;
	margin: 60px 0px;
	background: rgba(0,0,0,0.6);
}
.testimonials-cover h2{
	font-size: 2em;
	color: #ffffff;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 50px;
	text-transform: uppercase;
}
.testi-image{
	width: 100%;
	height: 233px;
	background-color: transparent;
	border: 2px solid #ededed;
	padding: 0;
	overflow: hidden;
	border-radius: 0px;
}
.testi-image img{
	min-width: 100%;
    min-height: 100%;
    height: auto;
    background-size: cover;
    width: auto;
}
.testi-text{
	width: 100%;
	height: auto;
	float: left;
	padding: 0;
	margin: 0 auto;
	padding: 30px 30px;
	background: rgba(0,0,0,0.6);
}
.testi-text h4{
	font-size: 24px;
	margin-bottom: 14px;
	color: #ff9900;
}
.testi-text h4 small{
	color: #76b900;
	padding-top: 8px;
	display: block;
	clear: both;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 600;
}
.testi-text p{
	color: #ffffff;
	font-size: 16px;
	font-weight: 300;
}
.testi-text a{
	text-decoration: none;
	color: #ff9900;
	font-weight: 500;
	transition: ease-in 0.3s;
}
.testi-text a:hover{
	text-decoration: underline;
	transition: ease-out 0.3s;
}


/*------------ Counter ------------*/

.counter{
	width: 100%;
	height: auto;
	margin: 60px 0px;
	text-align: center;
	font-size: 42px;
}
.counter-icon{
	width: 120px;
	height: 120px;
	border-radius: 100%;
	background-color: #76b900;
	vertical-align: middle;
	text-align: center;
	display: inline-block;
	padding: 10px;
	line-height: 90px;
}
.counter-icon i{
	font-size: 48px;
	color: #ffffff;
	vertical-align: middle;
}
.count-cont{
	width: auto;
	height: auto;
	display: block;
	clear: both;
}
.count-cont span{
	margin-left: -4px;
	color: #333333;
	font-weight: 600;
}
.count{
	font-size: 38px;
	color: #333333;
	font-weight: 600;
	margin: 20px 0px 10px 0px;
	display: inline-block;
}
.ct-end{
	width: 50px;
    height: 6px;
    background-color: #ff9900;
    position: absolute;
    margin-left: -26px;
}
.counter p{
	font-size: 18px;
    text-align: center;
    margin: 20px 0px;
    width: 85%;
    display: block;
    clear: both;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}

/*------------ Newsletter and Refferal ---------------*/

.news-reffer{
	width: 100%;
	height: auto;
	padding: 0 auto;
	margin: 0 auto;
}
.newsletter{
	width: 100%;
	height: 227px;
	padding: 30px;
	margin: 0 auto;
	background-color: #3d403e;
	color: #ffffff;
}
.newsletter h1{
	color: #ffffff;
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0px;
}
.newsletter p{
	font-size: 18px;
}
.hnl-email{

	width:100%;

	height:auto;

	padding:5px;

	line-height:34px;

	background-color:#ffffff;

	border-radius:50px;

	display:inline-block;
	margin-top: 10px;

}

.email-input,

.email-input:focus,

.email-input:hover,

.email-input:active{

	height:auto;

	border:none;

	text-align:left;

	padding:0.4em 0em;

	outline:none;

	width:100%;

	font-size: 18px;

	color: #666666;

}

.hnl-btn{

	width:100%;

	display: inline-block;

	height: auto;

	padding: 0.5em 0em;

	margin: 0 auto;

	border-bottom-left-radius: 30px;

	border-bottom-right-radius: 30px;

	border-top-left-radius: 30px;

	border-top-right-radius: 30px;

	border: 2px solid #c1383e;

	background-color: #c1383e;

	color: #ffffff;

	font-size: 18px;

	font-weight: 400;

	text-align:center;

	text-transform:capitalize;

}

.hnl-btn:hover{

	border: 2px solid #c1383e;

	background-color: transparent;

	transition-duration:0.5s;

	color:#c1383e;

}
.reffer{
	width: 100%;
	height: 227px;
	padding: 30px;
	margin: 0 auto;
	background-color: #111111;
	color: #ffffff;
}
.reffer h1{
	color: #ffffff;
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0px;
}
.reffer p{
	font-size: 18px;
}
.reffer-btn{

	display: inline-block;

	height: auto;

	padding: 0.5em 2em;

	margin: 0 auto;

	border-bottom-left-radius: 30px;

	border-bottom-right-radius: 30px;

	border-top-left-radius: 30px;

	border-top-right-radius: 30px;

	border: 2px solid #c1383e;

	background-color: #c1383e;

	color: #ffffff;

	font-size: 18px;

	font-weight: 400;

	text-align:center;

	text-transform:capitalize;

	margin-top: 15px;

}

.reffer-btn:hover{

	border: 2px solid #c1383e;

	background-color: transparent;

	transition-duration:0.5s;

	color:#c1383e;

}


/*------------- footter ---------------*/

.footer{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 auto;
	background-color: #1c1c1c;
	padding: 30px 0px;
}
.footer p{
    color:#ffffff;
}
.footer p a{
}
.footer p a:hover{
    color:#ff9900;
    text-decoration:none;
}
ul.f-menu{
	width: auto;
	height: auto;
	padding: 0;
	margin: 0 auto;
}
ul.f-menu li{
	margin-bottom: 10px;
	list-style-type: disc;
	list-style-position: inside;
	color: #ededed;
	/*border-bottom:1px solid #666666;*/
	padding-bottom: 6px;
}
ul.f-menu li a{
	color: #ededed;
	transition: ease-in 0.3s;
}
ul.f-menu li a:hover{
	transition: ease-out 0.3s;
	color: #ff9900;
	text-decoration: none;
}
.footer-cover{
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.9);
	padding-top: 150px;
	margin-top: -114px;
	text-align: left;
}
.footer-cover ul{
	width: auto;
	height: auto;
	padding: 0;
	margin: 0 auto;
	color: #666666
}
.footer-cover h4{
	text-transform: uppercase;
	font-weight: 600;
	color: #333333;
	font-size: 24px;
	margin-bottom: 25px;
}
.footer-cover ul li{
	width: auto;
	height: auto;
	display: block;
	margin-bottom: 10px;
}
.footer-cover ul li a{
	font-size: 18px;
	color: #666666;
	text-decoration: none;
	transition: ease-in 0.3s;
}
.footer-cover ul li a:hover{
	color: #c1383e;
	transition: ease-out 0.3s;
}
.made-by{
	width: 100%;
	height: auto;
	display: block;
	padding: 20px 0px;
	border-top: 1px solid #666666;
	text-align: center;
	margin-top: 40px;
}
.made-by a{
	color: #c1383e;
	text-decoration: none;
	transition: ease-in 0.3s;
}
.made-by a:hover{
	text-decoration: underline;
	transition: ease-out 0.3s;
}
ul.footer-social{
	width: auto;
	height: auto;
	padding: 0;
	margin: 0 auto;
	margin-top: 4px;
	margin-top: 20px;
	display: inline-block;
}
ul.footer-social li{
	width: auto;
	height: auto;
	float: left;
	margin-right: 8px;
}
ul.footer-social li a{
	width: 36px;
	height: 36px;
	background-color: transparent;
	border-radius: 50%;
	border: 1px solid #666666;
	transition: ease-in 0.3s;
	display: inline-block;
	text-align: center;
	line-height: 36px;
}
ul.footer-social li a:hover{
	background-color: #c1383e;
	border: 1px solid #c1383e;
	transition: ease-out 0.3s;
	color: #ffffff;
}
.footer-contact{
	width: auto;
	height: auto;
	float: left;
	clear: both;
	margin-top: 10px;
}
.footer-call{
	width: auto;
	height: auto;
	margin-right:20px;
	display: block;
	clear: both;
}
.footer-call i{
	font-size: 30px;
	vertical-align: middle;
	margin-right: 10px;
}
.footer-call span{
	font-size: 18px;
	vertical-align: middle;
}
.footer-mail{
	width: auto;
	height: auto;
	display: block;
	float: left;
	clear:both;
}
.footer-mail{
	width: auto;
	height: auto;
}
.footer-mail i{
	font-size: 30px;
	vertical-align: middle;
	margin-right: 10px;
}
.footer-mail span{
	font-size: 18px;
	vertical-align: middle;
}

/*=========== Services Page ===============*/

.service-one{
	width: 100%;
	height: auto;
	padding: 0;
	margin:0px auto;
	margin-top: 60px;
	padding-bottom: 60px;
	/*border-bottom: 1px solid #dadada;*/
	text-align:justify;
}
.service-points{
    width:auto;
    height:auto;
    display:block;
}
.service-points li{
    font-size:18px;
    text-decoration:capitalize;
    margin-bottom:6px;
}
.service-one p{
	font-size: 18px;
}
.service-one p i{
    color:#ff9900;
}
.service-two{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 60px 0px;
}
.service-two h3{
	margin-bottom: 20px;
	color: #ff9900;
}
.service-two p{
	font-size: 18px;
}
.service-two ul{
	width: auto;
	height: auto;
	display: inline-block;
}
.service-two ul li{
	margin-bottom: 10px;
	list-style-type: disc;
	list-style-position: inside;
	font-size: 16px;
}

/*=========== About us page ================*/

.tb-border-right {
    border-right: 2px solid #dadada;
}
.tb-border-left {
    border-left: 2px solid #dadada;
}
ul.don li{
	border: 1px solid #dadada;
	background-color: #1c1c1c;
	list-style-type: none;
}
ul.don li:before{
	color: #1c1c1c;
}
ul.don li a{
	color: #ff9900;
}
.don li a:hover{
	color: #ff9900;
}
.active{
	border:none !important;
	margin-top: 2px;
	background-color: #ffffff;
}

/*========== BUY PAGE ==========*/

.buy{
	width: 100%;
    height: auto;
    padding: 0;
    margin: 60px 0px
}
.buy ul{
	margin-bottom:20px;
	list-style-image:url(/public/images/tik-icon.png);
}
.buy ul li{
	margin-left:22px;
}
.buy h2{
	width: 100%;
    height: auto;
    text-align: left;
    padding: 10px;
    font-size: 1.6em;
    color: #333333;
    background-color: #f2f2f2;
    border: 1px solid #dadada;
    margin-bottom: 20px;
}
.buy p{
	width: 100%;
    height: auto;
    text-align: left;
    color: #666666;
    font-size: 1.2em;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 8px;
}
.buy-spec{
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;
	margin-bottom:4px;
	color:#666666;
	font-weight:bold;
	text-align:left;
	text-transform:capitalize;
	display:block;
	font-size:1.3em;
}
.btn-buy{
	width:auto;
	height:auto;
	padding:12px 40px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:1em;
	background-color:#ff9900;
	margin-top:44px;
	border-radius:0px;
	display:inline-block;
	text-decoration:none;
}
.btn-buy:hover{
	background-color:#cc0000;
	color:#ffffff;
	transition-duration: 0.5s;
}

/*========= Portfolio Page ==============*/

.portfolio-back{
    width:100%;
    height:auto;
    display:inline-block;
    text-align:center;
}
.demo-gallery > ul {
                margin-bottom: 0;
            }
            .demo-gallery > ul > li {
                float: left;
                margin-bottom: 25px;
                margin-right: 0px;
                width: 230px;
            }
            .demo-gallery > ul > li a {
                border: 3px solid #ff9900;
                border-radius: 3px;
                display: block;
                overflow: hidden;
                position: relative;
                float: left;
                height:140px;
            }
            .demo-gallery > ul > li a > img {
                -webkit-transition: -webkit-transform 0.15s ease 0s;
                -moz-transition: -moz-transform 0.15s ease 0s;
                -o-transition: -o-transform 0.15s ease 0s;
                transition: transform 0.15s ease 0s;
                -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
                height: 100%;
                width: 100%;
				margin-bottom:-10px;
            }
            .demo-gallery > ul > li a:hover > img {
                -webkit-transform: scale3d(1.1, 1.1, 1.1);
                transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
                opacity: 1;
            }
            .demo-gallery > ul > li a .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.1);
                bottom: 0;
                left: 0;
                position: absolute;
                right: 0;
                top: 0;
                -webkit-transition: background-color 0.15s ease 0s;
                -o-transition: background-color 0.15s ease 0s;
                transition: background-color 0.15s ease 0s;
            }
            .demo-gallery > ul > li a .demo-gallery-poster > img {
                left: 50%;
                margin-left: -10px;
                margin-top: -10px;
                opacity: 0;
                position: absolute;
                top: 50%;
                -webkit-transition: opacity 0.3s ease 0s;
                -o-transition: opacity 0.3s ease 0s;
                transition: opacity 0.3s ease 0s;
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .justified-gallery > a > img {
                -webkit-transition: -webkit-transform 0.15s ease 0s;
                -moz-transition: -moz-transform 0.15s ease 0s;
                -o-transition: -o-transform 0.15s ease 0s;
                transition: transform 0.15s ease 0s;
                -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
                height: 100%;
                width: 100%;
            }
            .demo-gallery .justified-gallery > a:hover > img {
                -webkit-transform: scale3d(1.1, 1.1, 1.1);
                transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
                opacity: 1;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.1);
                bottom: 0;
                left: 0;
                position: absolute;
                right: 0;
                top: 0;
                -webkit-transition: background-color 0.15s ease 0s;
                -o-transition: background-color 0.15s ease 0s;
                transition: background-color 0.15s ease 0s;
            }
            .demo-gallery .justified-gallery > a .demo-gallery-poster > img {
                left: 50%;
                margin-left: -10px;
                margin-top: -10px;
                opacity: 0;
                position: absolute;
                top: 50%;
                -webkit-transition: opacity 0.3s ease 0s;
                -o-transition: opacity 0.3s ease 0s;
                transition: opacity 0.3s ease 0s;
            }
            .demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
                background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .video .demo-gallery-poster img {
                height: 48px;
                margin-left: -24px;
                margin-top: -24px;
                opacity: 0.8;
                width: 48px;
            }
            .demo-gallery.dark > ul > li a {
                border: 3px solid #04070a;
            }
            .home .demo-gallery {
                padding-bottom: 80px;
            }

/*========== CSS for login pop up ==========*/

#login-modal .modal-dialog {
    width: 350px;
}

#div-login-msg,
#div-lost-msg,
#div-register-msg {
    height: 30px;
    line-height: 28px;
    transition: all ease-in-out 500ms;
}

#div-login-msg.success,
#div-lost-msg.success,
#div-register-msg.success {
    border: 1px solid #68c3a3;
    background-color: #c8f7c5;
}

#div-login-msg.error,
#div-lost-msg.error,
#div-register-msg.error {
    border: 1px solid #eb575b;
    background-color: #ffcad1;
}

#icon-login-msg,
#icon-lost-msg,
#icon-register-msg {
    width: 30px;
    float: left;
    line-height: 28px;
    text-align: center;
    background-color: #dadfe1;
    margin-right: 5px;
    transition: all ease-in-out 500ms;
}

#icon-login-msg.success,
#icon-lost-msg.success,
#icon-register-msg.success {
    background-color: #68c3a3 !important;
}

#icon-login-msg.error,
#icon-lost-msg.error,
#icon-register-msg.error {
    background-color: #eb575b !important;
}

#img_logo {
    max-height: 100px;
    max-width: 100px;
}
.login-text{
	font-size:26px;
	color:#1abc9c;
	text-align:center;
	width:100%;
	border-bottom:2px solid #c4c4c4;
	margin:0 auto;
	padding-bottom:4px;
	margin-bottom:20px;
}
.login-type{
	border:1px solid #999999;
}
.text-box-name{
	width:100%;
	min-width:100%;
	max-width:100%;
	height:auto;
	padding:6px 8px;
	margin:0 auto;
	margin-bottom:15px;
	color:#666;
	font-size:15px;
	border-radius:4px;
	border:1px solid #999999;
	background:url(/public/images/icons/user-icon.png) no-repeat center left;
}
.text-box-password{
	width:100%;
	min-width:100%;
	max-width:100%;
	height:auto;
	padding:6px 8px;
	margin:0 auto;
	margin-bottom:15px;
	color:#666;
	font-size:15px;
	border-radius:4px;
	border:1px solid #999999;
	background:url(/public/images/icons/password-icon.png) no-repeat center left;
}
.popup-btn{
	width:100%;
	height:auto;
	padding:8px 10px;
	color:#fff;
	font-size:16px;
	border-radius:4px;
	border:none;
	background-color:#1abc9c;
	cursor:pointer;
	font-weight:bold;
	font-size:20px;
}
.popup-btn:hover{
	background-color:#00ae8c;
	transition: all 0.3s;
	color:#fff;
}
.login-btn{
	width:100%;
	height:auto;
	padding:8px 10px;
	color:#fff;
	font-size:1.4em;
	border-radius:4px;
	border:none;
	background-color:#ff9900;
	cursor:pointer;
	margin-top:20px;
}
.login-btn:hover{
	background-color:#00ae8c;
	transition: all 0.3s;
	color:#fff;
}
.for-pass{
	font-size: 16px;
	color: #1abc9c;
	text-transform: none;
	padding-top: 8px;
	padding-bottom: 10px;
	display: block;
	clear: both;
	text-align: right;
	cursor:pointer;
}
.for-pass:hover{
	color:#3069AD;
}
.checkbox-margin{
	margin-top:10px;
	margin-bottom:0px;
}
.no-display{
	display:none;
}

ul.review{
	width:auto;
	height:auto;
}
ul.review li{
	list-style-type: none;
	margin-left: 10px;
	margin-bottom: 6px;
}
.popup-hd{
	text-align:left;
	font-size:1.6em;
	color:#666666;;
	font-weight:normal;
}
.pp-image{
	width:150px;
	height:120px;
	float:left;
	padding:1px;
	margin:18px;
	border:1px solid #dadada;
}
.pp-hd{
	width:auto;
	height:;
	padding:0;
	margin:0 auto;
	text-align:center;
}
.pp-hd p{
	color:#333333;
	font-size:1.1em;
	display:inline-block;
	margin-top:20px;
	font-weight:bold;
	margin-bottom:0px;
}
.pp-hd small{
	color:#ff9900;
	font-size:1.1em;
	font-weight:bold;
}

/*========== CONATCT ==========*/

.contact-left{
    width: 100%;
    height: auto;
    padding: 0;
    margin: 40px 0px;
	font-size:1.3em;
}
.contact-left h2{
	width: 100%;
    height: auto;
    text-align: left;
    padding: 10px;
    font-size: 22px;
    color: #ff9900;
    background-color: #1c1c1c;
    border: 1px solid #333333;
    margin-bottom: 20px;
    border-radius: 4px;
}
ul.con-add{
	width:auto;
	height:auto;
	padding:0;
	margin:0 auto;
}
ul.con-add li{
	width:100%;
	height:auto;
	display:block;
	clear:both;
	font-size:16px;
	margin-bottom:10px;
	color:#666666;
	line-height: 30px;
}
ul.con-add li i{
	margin-right:4px;
	color: #76b900;
}
ul.con-add li b{
	margin-right:20px;
	text-transform:capitalize;
}
.contact-right{
    width: 100%;
    height: auto;
    padding: 0;
    margin: 40px 0px;
}
.contact-right h2{
	width: 100%;
    height: auto;
    text-align: left;
    padding: 10px;
    font-size: 22px;
    color: #ff9900;
    background-color: #1c1c1c;
    border: 1px solid #333333;
    margin-bottom: 20px;
    border-radius: 4px;
}
.contact-right input{
	width:100%;
	height:auto;
	padding:8px 10px;
	margin:0 auto;
	margin-bottom:20px;
	border:1px solid #dadada;
	border-radius:4px;
	background-color:#f9f9f9;
	color:#666666;
	font-size:16px;
}
.contact-right textarea{
	width:100%;
	min-width:100%;
	max-width:100%;
	min-height:100px;
	height:auto;
	padding:8px 10px;
	margin:0 auto;
	margin-bottom:10px;
	border:1px solid #dadada;
	border-radius:4px;
	background-color:#f9f9f9;
	color:#666666;
	font-size:16px;
	max-height: 134px;
}
.btn-contact{
	width:auto;
	height:auto;
	padding:12px 40px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:1em;
	background-color:#ff9900;
	margin-top:10px;
	border-radius:4px;
}
.btn-contact:hover{
	background-color:#cc0000;
	color:#ffffff;
	transition-duration: 0.5s;
}
.map{
	width: 100%;
    height: 280px;
    padding: 3px;
    margin: 0 auto;
    border: 1px solid #ededed;
    /* margin-top: 34px; */
    margin-bottom: 40px;
}
.hehehe{
	clear: both;
    padding: 20px;
    background-color: #ededed;
    display: inline-block;
    z-index: 99999;
	border:1px solid #dadada;
    border-top: 4px solid #999999;
    width: 100%;
}
.product-active{
	background-color:#ff9900;
	color:#fff !important;
}
.product-active:hover{
	background-color:#ff9900 !important;
	color:#fff !important;
}

/*========== BOOKING ==========*/

.booking-input{
	width:100%;
	height:auto;
	padding:10px;
	margin:0 auto;
	border-radius:2px;
	border:1px solid #dadada;
	margin-bottom:10px;
}
.btn-select{
	width:auto;
	height:auto;
	padding:6px 20px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	font-size:1em;
	background-color:#ff9900;
	margin-top:20px;
	margin-bottom:20px;
}
.btn-select:hover{
	background-color:#cc0000;
	color:#ffffff;
	transition-duration: 0.5s;
}
.booking-price{
	text-align:left;
	color:#666666;
	float:right;
}
.booking-item{
	text-align:left;
	color:#666666;
	float:left;
	margin-bottom:20px;
}
.chek-margin{
	margin-bottom:20px;
}
.booking-item b{
	display:block;
	clear:both;
}
.center{
	width: 115px;
 	margin:0 auto;
}
.red-back{
	width:auto;
	height:auto;
	padding:6px 10px;
	background-color:#ff9900;
	color:#ffffff;
}
.booking-total{
	border-top:1px solid #dadada;
    padding:4px 0px;
    display:inline-block;
    margin-top:10px;
	width:100%;
}
.add-more{
	width:auto;
	height:auto;
	padding:6px 20px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	font-size:1em;
	background-color:#ff9900;
	margin-top:20px;
	margin-bottom:20px;
}
.add-more:hover{
	background-color:#cc0000;
	color:#ffffff;
	transition-duration: 0.5s;
}
.continue-step{
	width:auto;
	height:auto;
	padding:8px 40px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	font-size:1em;
	background-color:#ff9900;
	margin-top:10px;
	float:right;
}
.continue-step:hover{
	background-color:#cc0000;
	color:#ffffff;
	transition-duration: 0.5s;
}
.total-price{
	width:auto;
	height:auto;
	float:left;
	padding:0;
	margin:0 auto;
	font-size:24px;
	font-weight:bold;
	margin-top:10px;
}
.total-price span{
	font-size:16px;
	font-weight:normal;
	margin-right:6px;
}
.lr-hd{
	margin-top:0px;
	width:100%;
	border-bottom:2px solid #999999;
	font-size:20px;
	color:#333333;
	padding-bottom:6px;
	margin-bottom:10px;
	float:left;
}
.extra-custom{
	width:100%;
	height:258px;
	padding:0;
	margin:0 auto;
	display:inline-block;
	clear:both;
	overflow-y: scroll;
	font-size:18px;
}
.extra-custom > table > tbody > tr{
    margin-bottom: 10px;
}

.mv-back{
    background-color:#ededed;
    text-align:left;
    border-radius:4px;
    border:1px solid #dadada;
    display:block;
    clear:both;
    margin-top:20px;
    padding:20px;
}
.mv-back h2{
    margin-top:0px;
}


/*================= EXTRA STYLING ========================*/

.home-product{
	height:400px !important;
}

.pop-btn{
    width: auto;
    height: auto;
    float:left;
    padding:0;
    margin:0 auto;
    margin-top:20px;
    background-color:#ff9900;
    color:#1c1c1c;
    text-decoration:none;
    border:none;
    transition:ease-in 0.3s;
    font-size:18px;
    padding:8px 16px;
    border-radius:4px;
    text-transform:capitalize;
}
.pop-btn:hover{
    color:#ffffff;
    text-decoration:none;
    transition:ease-out 0.3s;
    background-color:#e95e20;
}

/*=========== Lofin and Registration page ==========*/

.login-welcome{
	width:auto;
	height:auto;
	padding:0;
	margin:0 auto;
	margin-top:10px;
	text-align:center;
}
.login-welcome p{
	font-size:1.8em;
	font-weight:bold;
	padding:0;
	margin:0 auto;
}
.login-welcome a{
	font-size:1.0em;
	font-weight:bold;
	/*text-transform:uppercase;*/
	color:#ff9900;
/*	border:1px solid #ff9900;*/
	padding:0;
	display:block;
}

/*========== forgrt password ==========*/

.for-pass{
	border-bottom: 2px solid #999999;
    font-size: 20px;
    color: #333333;
    padding-bottom: 6px;
    margin-bottom: 10px;
	text-align:center;
	cursor:default;
}
.for-pass:hover{
	color:#333333;
	cursor:default;
}
.acc-lost{
	padding:40px 0px;
}
.fyp{
	width:auto;
	height:auto;
	padding:0;
	margin:0 auto;
	color:#666666;
	font-size:14px;
	text-decoration:none;
	text-align:right;
	float:right;
	margin-top:15px;
}
.fyp:hover{
	text-decoration:underline;
	color:#333333;
	transition-duration: 0.5s;
}
.for-log{
	width:auto;
	height:auto;
	padding:0;
	margin:0 auto;
	color:#666666;
	font-size:14px;
	text-decoration:none;
	text-align:center;
	margin-top:0px;
	display:block;
	clear:both;
}
.for-log:hover{
	text-decoration:underline;
	color:#333333;
	transition-duration: 0.5s;
}
.h-m-t-a{
	margin-top:10px;
	height:40px;
}

/*-- Designed for interior --*/

.blink_me {
  animation: blinker 1s linear infinite;
    background-color: #b02623;
    border-radius: 10px;
    width: 100%;
    height: 54px;
    position: absolute;
    top: 10px;
    left: 2px;
}

@keyframes blinker {  
  50% { opacity: 0; }
}

/*-- Enquiry Now --*/

.enq{
    padding: 10px 12px;
    right:0;
    top:80%;
    background-color: #ff9900;
    position:fixed;
    z-index:99999;
    border-radius:6px 0px 0px 6px;
    border:1px solid #ff9900;
    color:  #1c1c1c;
    text-align:  center;
    transition:ease-in 0.3s;
}
.enq:hover{
    background-color: #b02623;
    color: #ffffff;
    border:1px solid #b02623;
    text-decoration:none;
    transition:ease-out 0.3s;
}
.enq a{
    text-decoration:none;
    color:#1C1C1C;
}
/*
     FILE ARCHIVED ON 16:28:10 Jul 14, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:05:01 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.565
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.012
  cdx.remote: 166.851
  LoadShardBlock: 96.5 (3)
  PetaboxLoader3.datanode: 111.493 (5)
  PetaboxLoader3.resolve: 61.08 (2)
  load_resource: 120.515
  loaddict: 59.458
*/